﻿@media (min-width:769px){.home-container .hot-product ul li{width:24%;}}
@media (min-width:1281px){.home-container .hot-product ul{margin-left:70px;margin-right:70px;}}
.home-choose { background: url(/uploads/36237/banner/2026011502500866e9a.jpg) no-repeat bottom;background-size:cover}
.home-choose .right ul li .p1{line-height:1.3;}
.home-choose .right ul li .p2{line-height:1.6;color:#ccc}
.home-choose .right ul li:nth-child(n+3){margin-top:20px;}
.home-cate .list li .title{background:none;color:var(--color);}
.home-cate .list li:first-child .title,.home-cate .list li:first-child .title em{color:#fff}
@media (max-width:500px){.home-cate .list li:nth-child(1){width:100%!important;margin-top:10px!important}}
.home-banner .swiper-slide>a::after{display:none}
.home-projects{padding:4% 0;background:var(--hovercolor)}
.home-projects::before{display:none}
.home-projects .l-wrap{max-width:1600px}
.home-projects .home-title{margin-bottom:20px}
.home-projects .video{margin:0}
.homevideo-swiper{position:relative;padding:0 40px;width:100%}
.homevideo-btn>div{position:absolute;cursor:pointer;width:30px;height:40px;display:flex;align-items:center;justify-content:center;top:50%;margin-top:-20px;z-index:1;font-weight:bold}
.homevideo-btn>div.homevideo-prev{left:0}
.homevideo-btn>div.homevideo-next{right:0;}
.homevideo-btn>div.homevideo-prev em{transform:rotate(90deg);font-size:var(--fontsize32)}
.homevideo-btn>div.homevideo-next em{transform:rotate(-90deg);font-size:var(--fontsize32)}
.homevideo-btn>div:hover{color:var(--color)}
.homevideo-swiper .swiper-pagination{display:none}
@media (max-width:768px){.home-projects{padding:40px 0;}
.homevideo-swiper{padding:0;}
.homevideo-swiper .swiper{padding-bottom:40px}
.homevideo-swiper .swiper-pagination{display:block;bottom:0}
.swiper-pagination-bullet{background:#fff;opacity:.3}
.swiper-pagination-bullet-active{background:var(--color);opacity:1}
.homevideo-btn>div{display:none}}